.menuWrapper{
    font-family: "Trebuchet MS", Arial, sans-serif;
    font-size: 14px;
    font-style: normal;
	font-weight: bold;
    text-transform:uppercase;
    letter-spacing: normal;
    line-height: 1.4em;
    position:relative;
    margin:0px auto;
    height:510px;
    width:902px;
    background-position:0 0;
    background-repeat:no-repeat;
    background-color:transparent;
}
ul.menu{
    list-style:none;
    width:902px;
}
ul.menu > li{
    float:left;
    width:300px;
    height:490px;
    border-right:1px solid #777;
    background-repeat:no-repeat;
    background-color:transparent;
}
ul.menu > li.last{
    border:none;
}
.bg1{
    background-image: url(../images/1.jpg);
}
.bg2{
    background-image: url(../images/2.jpg);
}
.bg3{
    background-image: url(../images/3.jpg);
}
ul.menu > li > a{
    float:left;
    width:300px;
    height:50px;
    margin-top:440px;
    text-align:center;
    line-height:50px;
    color:#ddd;
    background-image: url(../images/menubg.png);
    letter-spacing:1px;
    cursor:pointer;
    text-decoration:none;
    text-shadow:0px 0px 1px #fff;
}
ul.menu > li ul{
    list-style:none;
    float:left;
    margin-top:-210px;
    width:100%;
    height:140px;
    padding-top:20px;
    background-repeat:no-repeat;
    background-color:transparent;
}
ul.menu > li ul li{
    display:none;
}
ul.menu > li ul.sub1{
    background-image:url(../images/bg1sub.png);
}
ul.menu > li ul.sub2{
    background-image:url(../images/bg2sub.png);
}
ul.menu > li ul.sub3{
    background-image:url(../images/bg3sub.png);
}
ul.menu > li ul li a{
    color:blue;
    text-decoration:none;
    line-height:30px;
    margin-left:20px;
    text-shadow:3px 3px 3px #000;
    font-size:12px;
	font-weight: bold;
}
ul.menu > li ul.sub1 li{
    display:block;
}
ul.menu > li ul li a:hover{
    border-bottom:2px dotted red;
}